body { margin:0; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; }
a { color:#000; }
a:hover { color:#FF6600 !important; }

h1 { font-family:"Times New Roman", Times, serif; font-size: 38px; font-weight: 400; color: #333333; line-height: 42px; }
h2 { font-family:"Times New Roman", Times, serif; font-size: 28px; font-weight: 400; line-height: 30px; }
h2.books { margin-top:-8px; }
h2.sectionheader { margin: -8px 0 -11px 0; color: #FF9900; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; }
h3 { font-family: "Times New Roman", Times, serif; font-size: 24px; font-weight: 400; line-height: 28px; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:16px; }
h5 { padding: 2px 8px 2px 8px; BACKGROUND: #999; COLOR: #FFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; vertical-align: middle; line-height: 16px; }
h5 a { text-decoration: none; }
h5 a:hover { color: #FFCC00 !important; }
h5.H5Lt { BACKGROUND: #F0F0F0; COLOR: #666; }

blockquote { font-family: Arial, Helvetica, sans-serif;	font-size: 13px; }
sup { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
hr { COLOR: #999; height: 1; margin-top: 12px 0 12px 0; }
li, ol { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; }
li { list-style-type: disc; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; }
li li { list-style-type: circle; }
li.LIoutset { margin-left:-18px; }

/* FRAME WITH CAPTION */	
.fc { border: #999 1px solid; padding: 5px; float:left; margin: 1em 0; font-size: 10px; line-height:14px; text-align:center; width:100%}	
.fcl { border: #999 1px solid; padding: 5px; float:left; margin: 0 1em 1em 0; font-size: 10px; line-height:14px; text-align:center; clear:both; }
.fcr { border: #999 1px solid; padding: 5px; float:right; margin: 0 0 1em 1em; font-size: 10px; line-height:14px; text-align:center;  clear:both; }	

/* FLOAT */
.fl-05 { float:left; margin-right: 1em; border:0; }
.fl-10 { float:left; margin-right: 2em; border:0; }
.fl-15 { float:left; margin-right: 3em; border:0; }
.fl-20 { float:left; margin: 0 2em 0.8em 0; border: 1px solid #ccc; }
.fr-10 { float:right; margin-left: 2em; border:0; }

.input { background-color: #f0f0f0; border: 1px inset #999; }
.keywords { font-size: 10px; color: #666; font-family: Arial, sans-serif, Helvetica; LINE-HEIGHT: 13px; }	
.highlight { font-weight: bold; }	
.mnuImgSmall { border: 1px solid #333; margin-top: 0.2em }
.footnotes { font-family: Arial, Helvetica, sans-serif;	font-size: 10px; LINE-HEIGHT: 13px; }
.quote { font-family: Georgia, Times New Roman, Times, serif; font-size: 13px; color: #666; }
.extracts { font-family: Georgia, Times New Roman, Times, serif; font-size: 13px; }

#item-wrap { font-size:13px;  }
#item-wrap P { margin:0; padding:0 }	
.item-hr { COLOR: #999; height: 1; }	
#item-drop-40x60 { background: url(/assets/images/layout/bg_drop_40x60.gif) no-repeat; float:left; width:50px; height:70px; margin:2px 2px 0 0; }	
#item-drop-40x60 IMG { border:0; width:40px; height:60px; }
#item-drop-60x60 { background: url(/assets/images/layout/bg_drop_40x60.gif) no-repeat; float:left; width:50px; height:70px; margin:2px 2px 0 0; }	
#item-drop-60x60 IMG { border:0; width:60px; height:60px; }
#item-drop-60x90 { background: url(/assets/images/layout/bg_drop_60x90.gif) no-repeat; float:left; width:70px; height:100px; margin:2px 5px 0 0; }	
#item-drop-60x90 IMG { border:0; width:60px; height:90px; }
#item-drop-90x140 { background: url(/assets/images/layout/bg_drop_90x140.gif) no-repeat; float:left; width:100px; height:150px; margin:2px 15px 2px 0; }	
#item-drop-90x140 IMG { border:0; width:90px; height:140px; }

.boxHdrDk { font-size: 10px; font-weight:bold; color: #FFF; background:#999; font-family: Verdana, Arial, sans-serif; text-align: center; line-height:20px; width:160px;}
.boxHdrLt { font-size: 10px; font-weight:bold; color: #AAA; font-family: Verdana, Arial, sans-serif; text-align: center; padding:4px; }
/*.boxHdrLtImg { font-size: 10px; font-weight:bold; color: #AAA; font-family: Verdana, Arial, sans-serif; text-align: center; padding:10px 0 2px 0; }*/
.boxFrame { border: #999 1px solid; margin-bottom: 12px; }
.boxFrame p { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; }
.boxFrameDk { margin: 0 0 12px 0; BORDER: #999 1px solid; width:160px; }
.boxFrameLt { margin: 0 0 12px 0; BORDER: #BBB 1px solid; width:160px; }
.boxContent { padding: 5px 15px 10px 15px; }
.boxImg { text-align:right; }

.boxFrameAlert { border: #FF9900 1px solid; margin-bottom: 12px; }
.boxHdrAlert { font-size: 10px; font-weight:bold; color: #FFF; background: #FF9900; font-family: Verdana, Arial, sans-serif; text-align: center; line-height:20px; width:160px;}

.frame { border: #999 1px solid; }
.boxOut { border: #999 1px solid; padding: 10px; }
.boxHeader { font-size: 10px; background: #999; color: #FFF; font-family: Verdana, Arial, sans-serif; line-height:20px; vertical-align: middle; text-align: center; }
.boxBodyInfo { padding: 10px; font-size: 10px; font-family: Verdana, Arial, sans-serif, Helvetica; color: #333; }

.alert { color: #990000 !important; }

.boxBodyMenu { padding: 0 10px 0 10px; font-size: 10px; font-family: Verdana, Arial, sans-serif, Helvetica; color: #333; }
.boxBodyMenu a { text-decoration: none;	}

#boxContent { padding: 10px;  font-size: 10px; font-family: Verdana, Arial, sans-serif, Helvetica; color: #333; }
#boxContent ul, #boxContent li { padding: 0; margin:0; list-style:none;  font-size: 10px; font-family: Verdana, Arial, sans-serif, Helvetica; color: #333; line-height:12px }
#boxContent li { padding: 0 0 6px 0; }

#boxMnuContent { padding: 5px 15px 0px 15px; }
#boxMnuContent p, #boxMnuContent a { text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
#boxMnuContent ul { list-style: url(/assets/images/layout/elm_arrow_mnu.gif); margin-top:0px; margin-bottom::0px }
#boxMnuContent li { line-height:13px; margin: 6px 0 6px -32px; }
#boxMnuImg { text-align:right; }

#mnuPage { font-family: Arial, Helvetica, sans-serif; padding: 10px 0 4px 0; }
#mnuPage a { color: #000000; text-decoration: none; margin-left: 6px; font-weight:bold; font-size: 12px;}
#mnuPage ul { list-style: url(/assets/images/layout/icon_folder.gif);  }
#mnuPage li { line-height:18px; margin: 6px 0 6px -15px; }
#mnuPageImg { text-align:right; vertical-align: baseline; }

.WrapRght {	margin: 0 0 10px 12px; float:right; }
.WrapLeft {	margin: 0 30px 4px 0; float:left; }
.WrapLeftFrame { float:left; margin: 0 2em 0.8em 0; border: 1px solid #333; }
.WrapRightFrame { float:right; margin: 0 0 0.8em 2em; border: 1px solid #333; }
.WrapLeftBooks { margin: 0 8px 4px 0; float:left; }

.ad_468x60 { margin: 0 0 0 -3px; }
.ad_336x280_p8 { /*margin: -1.5em 0 0 0;*/ }

/*.adHdrBoxLt { margin: 0 0 12px 0; padding: 2px 8px 2px 8px; background: #F0F0F0; COLOR: #666; font-family: Verdana, Arial, sans-serif; font-size: 10px; vertical-align: middle; LINE-HEIGHT: 17px; font-weight:bold; }*/
/*.adHdrBoxLtImg { margin: 0 0 12px 0; padding: 4px 8px 0px 8px; background: #F0F0F0; vertical-align: middle; height: 17px; }*/
/*.adHdr { color:#030303; font-size: 12px; font-weight: bold; line-height:15px; }*/
/*.adLink A { color:#030303; font-size: 12px; font-weight: bold; line-height:15px; }*/
/*.adBody { color: #333; font-size: 11px; line-height:14px; padding: 2px 0 0 0; }*/
/*.adUrl A { color:#030303; font-size: 10px; text-decoration: none; }*/

#slHdrBandImg { margin: 0 0 12px 0; padding: 4px 8px 0px 8px; background: #F0F0F0; vertical-align: middle; height: 17px; }
#slHdrImg { text-align: center; padding:10px 0 2px 0; }
#slContent { padding: 5px 15px 15px 15px; font-family: Arial, Helvetica, sans-serif;  }
#slTitle { color:#030303; font-size: 12px; font-weight: bold; line-height:15px; }
#slBody{ color: #333; font-size: 11px; line-height:14px; padding: 2px 0 0 0; }

.HdrBoxDk { padding: 2px 8px 2px 8px; BACKGROUND: #999; COLOR: #FFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; vertical-align: middle; LINE-HEIGHT: 17px; }
.HdrBoxDk a { color: #FFF !important; text-decoration: none; }
.HdrBoxDk a:hover { color: #FFCC00 !important; }

.HdrBoxLt { padding: 2px 8px 2px 8px; BACKGROUND: #F0F0F0; COLOR: #666; font-family: Verdana, Arial, sans-serif; font-size: 10px; vertical-align: middle; LINE-HEIGHT: 17px; }
.HdrBoxLt a { color:#666; text-decoration: none; }
.HdrBandLt { padding: 2px 8px 2px 8px; BACKGROUND: #F0F0F0; COLOR: #666; vertical-align: middle; LINE-HEIGHT: 17px; font-weight:bold; }
.HdrBandDk { padding: 2px 8px 2px 8px; BACKGROUND: #999; COLOR: #FFF; vertical-align: middle; LINE-HEIGHT: 17px; font-weight:bold; }

.breadcrumbs { font-size: 10px; color: #666666; font-family: Verdana, Arial, sans-serif, Helvetica; text-transform:lowercase; }
.breadcrumbs a { color:#666 !important; }

.body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; }
.bodySmall { font-size: 10px; font-family: Arial, sans-serif, Helvetica; }
.bodyCaption { font-size: 10px; line-height:14px; font-family: Arial, sans-serif, Helvetica; padding: 10px; }
.bodyMedium { font-size: 11px; line-height:17px; font-family: Arial, sans-serif, Helvetica; }

.copyright { font-family: Arial, Helvetica, sans-serif;	font-size: 13px; color: #666; line-height:17px; }
.copyright a { color:#333333; }

.navPageMenu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.navPageMenu a { color: #000000; text-decoration: none; }

.footer { color: #CCC; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-align: center; line-height: 22px; }
.footer a { color: #FFF !important; text-decoration: none; }
.footer a:hover { color: #FFCC00 !important; }
.footer2 a { color: #CCC !important; text-decoration: none; }

.list_price_number { font-weight: normal; color: #000; text-decoration: line-through; }
.price_number { font-weight: bold; color: #990000; }
.clear { height: 0; clear: both; }

.pagination { font-size: 11px; line-height: 19px; width: auto; /*height: 21px;*/ clear: both; }
.pagination ul { list-style-type: none !important; /*height: 21px; */padding: 0; margin:4px 0 0 0; }
.pagination li { list-style-type: none !important; float: left; margin: 3px; padding: 0 3px; margin:0; }
.pagination li.next { /*margin-left: 20px;*/ }
.pagination li.prev { /*margin-right: 20px;*/ }
.pagination li a { text-decoration: none; border: solid 1px #999; padding: 1px 8px; display: block; float: left; }
.pagination li a:hover { border: solid 1px #FF9900; background-color: #FFF; color:#FF9900 !important; }
.pagination li.current a { border: solid 1px #FF9900; background-color: #FF9900; color:#FFFFFF !important; font-weight:bold !important; }

/* tests*/
.customerReviews {}
#hdr-images { border: 0; width:728px; padding:0; margin:0; margin-top:20px; margin-bottom:-10px } 
